@charset "utf-8";

#BannerHLeft
{
  width: 39px;
  height: 117px;
  background: url(/IMGs/Banner/BannerHLeft.jpg) no-repeat right;
  margin-left: 42px;
}

#BannerHCenter
{
  width: 722px;
  height: 117px;
  background: url(/IMGs/Banner/BannerHCenter.jpg) repeat-x right;
  margin-left: 39px;
}

#BannerHRight
{ 
  width: 44px;
  height: 117px;
  background: url(/IMGs/Banner/BannerHRight.jpg) no-repeat right;
  margin-left: 722px;
}

#BannerHIMG
{
  width: 728px;
  height: 90px;
  margin-top:-107px;
  margin-left: 84px;
  margin-bottom:30px;
}

#BannerH2Left
{
  width: 39px;
  height: 117px;
  background: url(/IMGs/Banner/BannerH2Left.jpg) no-repeat right;
  margin-left: 42px;
  margin-top:50px;
}

#BannerH2Right
{ 
  width: 44px;
  height: 117px;
  background: url(/IMGs/Banner/BannerH2Right.jpg) no-repeat right;
  margin-left: 722px;
}

#BannerGTop
{
  width: 265px;
  height: 29px;
  background: url(/IMGs/Banner/BannerGTop.jpg) no-repeat top;
  margin-top:30px;
}

#BannerGIMG
{
  width: 240px;
  height: 400px;
  margin-right:9px;
  margin-top:-417px;

}

#BannerGCenter
{
  width: 265px;
  height: 417px;
  background: url(/IMGs/Banner/BannerGCenter.jpg) repeat-y top;
}

#BannerGBottom
{ 
  width: 265px;
  height: 15px;
  background: url(/IMGs/Banner/BannerGBottom.jpg) no-repeat bottom;
  margin-top:6px;
}

#BannerGTopGoogle
{
  width: 275px;
  height: 29px;
  background: url(/IMGs/Banner/BannerGTop.jpg) no-repeat top;
  margin-top:30px;
}

#BannerGIMGGoogle
{
  width: 250px;
  height: 250px;
  margin-right:9px;
  margin-top:-267px;
}

#BannerGCenterGoogle
{
  width: 275px;
  height: 267px;
  background: url(/IMGs/Banner/BannerGCenter.jpg) repeat-y top;
}

#BannerGBottomGoogle
{
  width: 275px;
  height: 15px;
  background: url(/IMGs/Banner/BannerGBottom.jpg) no-repeat bottom;
  margin-top:6px;
}

#BannerGTopMediaT
{
  width: 265px;
  height: 29px;
  background: url(/IMGs/Banner/BannerGTop.jpg) no-repeat top;
  margin-top:30px;
}

#BannerGIMGMediaT
{
  width: 240px;
  height: 600px;
  margin-right:9px;
  margin-top:-617px;
}

#BannerGCenterMediaT
{
  width: 265px;
  height: 617px;
  background: url(/IMGs/Banner/BannerGCenter.jpg) repeat-y top;
}

#BannerGBottomMediaT
{ 
  width: 265px;
  height: 15px;
  background: url(/IMGs/Banner/BannerGBottom.jpg) no-repeat bottom;
  margin-top:6px;
}

#BannerGTopPP
{
  width: 275px;
  height: 29px;
  background: url(/IMGs/Banner/BannerGTop.jpg) no-repeat top;
  margin-top:30px;
}

#BannerGIMGPP
{
  width: 250px;
  height: 250px;
  margin-right:9px;
  margin-top:-267px;
  text-align: left;
}

#BannerGCenterPP
{
  width: 275px;
  height: 267px;
  background: url(/IMGs/Banner/BannerGCenter.jpg) repeat-y top;
}

#BannerGBottomPP
{
  width: 275px;
  height: 15px;
  background: url(/IMGs/Banner/BannerGBottom.jpg) no-repeat bottom;
  margin-top:6px;
}
